Subject: Re: [EDUC] Sécurité numérique, vie privée et liberté
From: cyberesprit <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2015 13:56:37 +0200
List-Id: <educ.april.org>

Bonjour,

interessant, je vais regardé ça de plus près (au moins pour le contenu).

Merci !

Librement

Le 01/04/2015 20:50, Ghislain Fabre a écrit :
> Bonjour Cyberesprit,
>
> Je me souviens qu'il y avait quelques années, l'ANSSI
> http://www.ssi.gouv.fr/particulier/ avait publié des tutos grands
> publics sur la sécurité. Ils avaient même commencé à faire développer
> un logiciel à installer qui te diagnostiquait ton terminal (GNU/Linux,
> Mac, Windows) et devait te renvoyer vers les tutos pour améliorer le
> schmilblik de la sécurité. Je ne me souviens plus de la licence de ces
> tutos.
> Le projet s'appelait ANSMO.
>
> Autant si tu t'adresses à l'ANSSI ils pourront peut-être t'aiguiller,
> voir sait-on jamais, distribuer ce qu'ils avaient fait sous licence
> libre pour le mettre à jour ? (quoique cela ne m'étonnerait pas qu'ils
> soient réticents, ils pourraient craindre que du fait de l'attribution
> de la paternité quelqu'un de mal attentionné pourrait profiter de
> l'attribution pour induire en erreur sur les pratiques de sécurité).
>
> Bon courage !
>
> Ghislain
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ